# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libreoffice-fresh-ru
pkgbase = libreoffice-fresh-i18n
pkgver = 7.4.3-1
pkgdesc = Russian language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1669327708
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 32565056
arch = any
license = LGPL
conflict = libreoffice-ru
provides = libreoffice-ru
depend = libreoffice-fresh
